---
Tournament:
  name: Northwestern Pennsylvania Regional Tournament
  short name: Northwestern PA Regional
  location: Penn State Erie
  state: PA
  level: Regionals
  division: C
  year: 2023
  bids: 2
  start date: 2023-03-07
  end date: 2023-03-07
  awards date: 2023-03-07
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Green Generation
- name: It's About Time
- name: Remote Sensing
- name: Rocks and Minerals
- name: Scrambler
- name: Trajectory
- name: WiFi Lab
- name: Write It Do It
Teams:
- number: 5
  school: North Clarion High School
  state: PA
- number: 6
  school: North East High School
  state: PA
- number: 7
  school: Seneca High School
  state: PA
- number: 2
  school: Clarion Area Junior/Senior High School
  state: PA
- number: 9
  school: Northwest Pennsylvania Colligiate Academy
  school abbreviation: NWPA Collegiate Academy
  state: PA
- number: 4
  school: Kane Area High School
  state: PA
- number: 1
  school: Brookville Junior/Senior High School
  state: PA
- number: 8
  school: Franklin Area Junior/Senior High School
  state: PA
- number: 3
  school: Farrell Middle/High School
  city: Farrell
  state: PA
Placings:
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 4
- team: 5
  event: Bridge
  place: 1
- team: 5
  event: Cell Biology
  place: 4
- team: 5
  event: Chemistry Lab
  place: 1
- team: 5
  event: Codebusters
  place: 1
- team: 5
  event: Detector Building
  place: 5
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Environmental Chemistry
  place: 4
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Fermi Questions
  place: 1
- team: 5
  event: Flight
  place: 1
- team: 5
  event: Forensics
  place: 1
- team: 5
  event: Forestry
  place: 3
- team: 5
  event: Green Generation
  place: 4
- team: 5
  event: It's About Time
  place: 1
- team: 5
  event: Remote Sensing
  place: 2
- team: 5
  event: Rocks and Minerals
  place: 1
- team: 5
  event: Scrambler
  place: 1
- team: 5
  event: Trajectory
  place: 1
- team: 5
  event: WiFi Lab
  place: 2
- team: 5
  event: Write It Do It
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Bridge
  place: 4
- team: 6
  event: Cell Biology
  place: 6
- team: 6
  event: Chemistry Lab
  place: 2
- team: 6
  event: Codebusters
  place: 2
- team: 6
  event: Detector Building
  place: 3
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Environmental Chemistry
  place: 1
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Fermi Questions
  place: 2
- team: 6
  event: Flight
  place: 3
- team: 6
  event: Forensics
  place: 2
- team: 6
  event: Forestry
  place: 1
- team: 6
  event: Green Generation
  place: 2
- team: 6
  event: It's About Time
  place: 5
- team: 6
  event: Remote Sensing
  place: 1
- team: 6
  event: Rocks and Minerals
  place: 2
- team: 6
  event: Scrambler
  place: 3
- team: 6
  event: Trajectory
  place: 3
- team: 6
  event: WiFi Lab
  place: 5
- team: 6
  event: Write It Do It
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Astronomy
  place: 1
- team: 7
  event: Bridge
  place: 3
- team: 7
  event: Cell Biology
  place: 3
- team: 7
  event: Chemistry Lab
  place: 6
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Detector Building
  place: 4
- team: 7
  event: Disease Detectives
  place: 4
- team: 7
  event: Dynamic Planet
  place: 7
- team: 7
  event: Environmental Chemistry
  place: 5
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Fermi Questions
  place: 3
- team: 7
  event: Flight
  place: 5
- team: 7
  event: Forensics
  place: 4
- team: 7
  event: Forestry
  place: 2
- team: 7
  event: Green Generation
  place: 3
- team: 7
  event: It's About Time
  place: 6
- team: 7
  event: Remote Sensing
  place: 4
- team: 7
  event: Rocks and Minerals
  place: 3
- team: 7
  event: Scrambler
  place: 4
- team: 7
  event: Trajectory
  place: 2
- team: 7
  event: WiFi Lab
  place: 1
- team: 7
  event: Write It Do It
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Bridge
  place: 2
- team: 2
  event: Cell Biology
  place: 1
- team: 2
  event: Chemistry Lab
  place: 5
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Detector Building
  place: 2
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Environmental Chemistry
  place: 6
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fermi Questions
  place: 8
- team: 2
  event: Flight
  place: 4
- team: 2
  event: Forensics
  place: 3
- team: 2
  event: Forestry
  place: 7
- team: 2
  event: Green Generation
  place: 5
- team: 2
  event: It's About Time
  place: 4
- team: 2
  event: Remote Sensing
  place: 5
- team: 2
  event: Rocks and Minerals
  place: 5
- team: 2
  event: Scrambler
  place: 2
- team: 2
  event: Trajectory
  place: 6
- team: 2
  event: WiFi Lab
  place: 3
- team: 2
  event: Write It Do It
  place: 6
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 9
  event: Astronomy
  place: 2
- team: 9
  event: Bridge
  place: 6
- team: 9
  event: Cell Biology
  place: 2
- team: 9
  event: Chemistry Lab
  place: 4
- team: 9
  event: Codebusters
  place: 6
- team: 9
  event: Detector Building
  place: 1
- team: 9
  event: Disease Detectives
  place: 1
- team: 9
  event: Dynamic Planet
  place: 4
- team: 9
  event: Environmental Chemistry
  place: 3
- team: 9
  event: Experimental Design
  place: 6
- team: 9
  event: Fermi Questions
  place: 4
- team: 9
  event: Flight
  place: 7
- team: 9
  event: Forensics
  place: 5
- team: 9
  event: Forestry
  place: 5
- team: 9
  event: Green Generation
  place: 7
- team: 9
  event: It's About Time
  place: 7
- team: 9
  event: Remote Sensing
  place: 3
- team: 9
  event: Rocks and Minerals
  place: 4
- team: 9
  event: Scrambler
  place: 10
  tie: true
- team: 9
  event: Trajectory
  place: 5
- team: 9
  event: WiFi Lab
  place: 4
- team: 9
  event: Write It Do It
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Astronomy
  place: 10
  tie: true
- team: 4
  event: Bridge
  place: 5
- team: 4
  event: Cell Biology
  place: 5
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Detector Building
  place: 10
  tie: true
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Environmental Chemistry
  place: 2
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Fermi Questions
  place: 7
- team: 4
  event: Flight
  place: 10
  tie: true
- team: 4
  event: Forensics
  place: 6
- team: 4
  event: Forestry
  place: 4
- team: 4
  event: Green Generation
  place: 1
- team: 4
  event: It's About Time
  place: 2
- team: 4
  event: Remote Sensing
  place: 6
- team: 4
  event: Rocks and Minerals
  place: 8
- team: 4
  event: Scrambler
  place: 10
  tie: true
- team: 4
  event: Trajectory
  place: 10
  tie: true
- team: 4
  event: WiFi Lab
  place: 6
- team: 4
  event: Write It Do It
  place: 7
- team: 1
  event: Anatomy and Physiology
  place: 7
- team: 1
  event: Astronomy
  place: 7
- team: 1
  event: Bridge
  place: 10
  tie: true
- team: 1
  event: Cell Biology
  place: 7
- team: 1
  event: Chemistry Lab
  place: 10
  tie: true
- team: 1
  event: Codebusters
  place: 7
- team: 1
  event: Detector Building
  place: 10
  tie: true
- team: 1
  event: Disease Detectives
  place: 5
- team: 1
  event: Dynamic Planet
  place: 10
  tie: true
- team: 1
  event: Environmental Chemistry
  place: 10
  tie: true
- team: 1
  event: Experimental Design
  place: 10
  tie: true
- team: 1
  event: Fermi Questions
  place: 5
- team: 1
  event: Flight
  place: 2
- team: 1
  event: Forensics
  place: 10
  tie: true
- team: 1
  event: Forestry
  place: 8
- team: 1
  event: Green Generation
  place: 8
- team: 1
  event: It's About Time
  place: 3
- team: 1
  event: Remote Sensing
  place: 10
  tie: true
- team: 1
  event: Rocks and Minerals
  place: 7
- team: 1
  event: Scrambler
  place: 6
- team: 1
  event: Trajectory
  place: 10
  tie: true
- team: 1
  event: WiFi Lab
  place: 10
  tie: true
- team: 1
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  place: 6
- team: 8
  event: Bridge
  place: 7
- team: 8
  event: Cell Biology
  place: 10
  tie: true
- team: 8
  event: Chemistry Lab
  place: 10
  tie: true
- team: 8
  event: Codebusters
  place: 10
  tie: true
- team: 8
  event: Detector Building
  place: 10
  tie: true
- team: 8
  event: Disease Detectives
  place: 10
  tie: true
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Environmental Chemistry
  place: 10
  tie: true
- team: 8
  event: Experimental Design
  place: 10
  tie: true
- team: 8
  event: Fermi Questions
  place: 6
- team: 8
  event: Flight
  place: 6
- team: 8
  event: Forensics
  place: 10
  tie: true
- team: 8
  event: Forestry
  place: 6
- team: 8
  event: Green Generation
  place: 6
- team: 8
  event: It's About Time
  place: 10
  tie: true
- team: 8
  event: Remote Sensing
  place: 10
  tie: true
- team: 8
  event: Rocks and Minerals
  place: 6
- team: 8
  event: Scrambler
  place: 5
- team: 8
  event: Trajectory
  place: 10
  tie: true
- team: 8
  event: WiFi Lab
  place: 10
  tie: true
- team: 8
  event: Write It Do It
  place: 10
  tie: true
- team: 3
  event: Anatomy and Physiology
  place: 10
- team: 3
  event: Astronomy
  place: 10
  tie: true
- team: 3
  event: Bridge
  place: 10
  tie: true
- team: 3
  event: Cell Biology
  place: 10
  tie: true
- team: 3
  event: Chemistry Lab
  place: 10
  tie: true
- team: 3
  event: Codebusters
  place: 10
  tie: true
- team: 3
  event: Detector Building
  place: 10
  tie: true
- team: 3
  event: Disease Detectives
  place: 10
  tie: true
- team: 3
  event: Dynamic Planet
  place: 10
  tie: true
- team: 3
  event: Environmental Chemistry
  place: 10
  tie: true
- team: 3
  event: Experimental Design
  place: 10
  tie: true
- team: 3
  event: Fermi Questions
  place: 10
- team: 3
  event: Flight
  place: 10
  tie: true
- team: 3
  event: Forensics
  place: 10
  tie: true
- team: 3
  event: Forestry
  place: 10
- team: 3
  event: Green Generation
  place: 10
- team: 3
  event: It's About Time
  place: 10
  tie: true
- team: 3
  event: Remote Sensing
  place: 10
  tie: true
- team: 3
  event: Rocks and Minerals
  place: 10
- team: 3
  event: Scrambler
  place: 10
  tie: true
- team: 3
  event: Trajectory
  place: 4
- team: 3
  event: WiFi Lab
  place: 10
  tie: true
- team: 3
  event: Write It Do It
  place: 10
  tie: true
Histograms:
  type: data
  data:
  - event: Anatomy and Physiology
    start: 36
    width: 2
    counts:
    - 2
    - 0
    - 1
    - 0
    - 1
    - 2
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 37
      Max: 55.5
      Avg: 44.75
      StDev: 6.33
  - event: Astronomy
    start: 15
    width: 5
    counts:
    - 1
    - 1
    - 2
    - 0
    - 1
    - 1
    - 1
    info:
      Min: 19
      Max: 49
      Avg: 31.429
      StDev: 11.238
  - event: Bridge
    start: 0
    width: 100
    counts:
    - 1
    - 2
    - 0
    - 2
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 82
      Max: 1060
      Avg: 405.429
      StDev: 341.514
  - event: Cell Biology
    start: 5
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 0
    - 1
    - 2
    - 1
    - 1
    info:
      Min: 9
      Max: 44
      Avg: 27.714
      StDev: 11.427
  - event: Chemistry Lab
    start: 65
    width: 5
    counts:
    - 2
    - 0
    - 1
    - 0
    - 0
    - 0
    - 3
    info:
      Min: 67
      Max: 99
      Avg: 84
      StDev: 15.232
  - event: Codebusters
    start: 0
    width: 200
    counts:
    - 2
    - 2
    - 0
    - 1
    - 1
    - 1
    info:
      Min: 0
      Max: 1111
      Avg: 465.871
      StDev: 391.073
  - event: Detector Building
    start: 20
    width: 5
    counts:
    - 1
    - 2
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 20.83
      Max: 49
      Avg: 32.148
      StDev: 11.549
  - event: Disease Detectives
    start: 20
    width: 10
    counts:
    - 1
    - 2
    - 0
    - 3
    - 0
    - 1
    info:
      Min: 24
      Max: 78
      Avg: 47.857
      StDev: 17.958
  - event: Dynamic Planet
    start: 36
    width: 1
    counts:
    - 2
    - 2
    - 1
    - 1
    - 0
    - 0
    - 0
    info:
      Min: 36
      Max: 43
      Avg: 38
      StDev: 2.449
  - event: Environmental Chemistry
    start: 40
    width: 5
    counts:
    - 2
    - 0
    - 1
    - 0
    - 0
    - 2
    - 1
    info:
      Min: 40
      Max: 71
      Avg: 56.792
      StDev: 13.837
  - event: Experimental Design
    start: 65
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 1
    - 1
    - 0
    - 1
    - 1
    - 1
    info:
      Min: 68
      Max: 108
      Avg: 89.833
      StDev: 14.442
  - event: Fermi Questions
    start: 0
    width: 10
    counts:
    - 1
    - 1
    - 0
    - 2
    - 0
    - 1
    - 0
    - 1
    - 1
    - 1
    info:
      Min: 5
      Max: 93
      Avg: 49.375
      StDev: 32.544
  - event: Flight
    start: 0
    width: 10
    counts:
    - 4
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 2
    info:
      Min: 0.54
      Max: 76.12
      Avg: 23.68
      StDev: 34.057
  - event: Forensics
    start: 22
    width: 2
    counts:
    - 2
    - 0
    - 1
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 22.5
      Max: 44.5
      Avg: 30.5
      StDev: 8.724
  - event: Forestry
    start: 5
    width: 5
    counts:
    - 2
    - 1
    - 2
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 6
      Max: 59
      Avg: 24.563
      StDev: 19.551
  - event: Green Generation
    start: 40
    width: 10
    counts:
    - 1
    - 5
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 47
      Max: 104
      Avg: 62
      StDev: 17.704
  - event: It's About Time
    start: 30
    width: 5
    counts:
    - 2
    - 0
    - 1
    - 1
    - 0
    - 1
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 33.5
      Max: 78
      Avg: 51.479
      StDev: 16.482
  - event: Remote Sensing
    start: 15
    width: 5
    counts:
    - 1
    - 0
    - 2
    - 0
    - 0
    - 2
    info:
      Min: 15
      Max: 45
      Avg: 33.167
      StDev: 11.531
  - event: Rocks and Minerals
    start: 18
    width: 2
    counts:
    - 1
    - 0
    - 0
    - 0
    - 1
    - 1
    - 1
    - 2
    - 1
    - 1
    info:
      Min: 18
      Max: 37
      Avg: 29.875
      StDev: 5.842
  - event: Scrambler
    start: 0
    width: 500
    counts:
    - 3
    - 1
    - 0
    - 1
    - 0
    - 0
    - 0
    info:
      Min: 9.5
      Max: 3500
      Avg: 1060.56
      StDev: 1368.645
  - event: Trajectory
    start: 4200
    width: 200
    counts:
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    - 2
    - 0
    - 1
    info:
      Min: 4250
      Max: 6300
      Avg: 5410.833
      StDev: 747.425
  - event: WiFi Lab
    start: 10
    width: 10
    counts:
    - 1
    - 0
    - 2
    - 1
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 18.62
      Max: 93.4
      Avg: 47.49
      StDev: 25.938
  - event: Write It Do It
    start: 5
    width: 1
    counts:
    - 1
    - 0
    - 2
    - 0
    - 0
    - 0
    - 2
    - 1
    info:
      Min: 5
      Max: 13
      Avg: 9.5
      StDev: 2.986
